<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Factories\HasFactory;
use Illuminate\Database\Eloquent\Model;

class Invoice extends Model
{
    use HasFactory;
    protected $table = 'invoices';
    protected $guarded = ['id'];

    public function CFDICatalog()
    {
        return $this->belongsTo(CFDICatalog::class, 'cfdi_catalogs_id', 'id');
    }
}
